<?xml version="1.0" encoding="UTF-8" ?>
<PADGEN_PML>
	<AppVerInfo>PADGen 3.1.1.51</AppVerInfo>
	<CompanyName />
	<Program_Info>
		<Program_Name>GT Tracker</Program_Name>
		<Program_Version>1.0</Program_Version>
		<Program_Release_Month>01</Program_Release_Month>
		<Program_Release_Day>07</Program_Release_Day>
		<Program_Release_Year>2022</Program_Release_Year>
		<Program_Cost_Dollars>0</Program_Cost_Dollars>
		<Program_Cost_Other_Code />
		<Program_Cost_Other />
		<Program_Type>Freeware</Program_Type>
		<Program_Release_Status>Minor Update</Program_Release_Status>
		<Program_Install_Support>Install and Uninstall</Program_Install_Support>
		<Program_OS_Support>Win7 x64,WinOther</Program_OS_Support>
		<Program_Language>English,Czech</Program_Language>
		<Program_Change_Info>Minor updates</Program_Change_Info>
		<Program_Specific_Category>Business</Program_Specific_Category>
		<Program_Category_Class>Business::PIMS &amp; Calendars</Program_Category_Class>
		<Program_System_Requirements>Microsoft Windows 7/8/8.1/10/11</Program_System_Requirements>
		<File_Info>
			<File_Size_Bytes>13917702</File_Size_Bytes>
			<File_Size_K>13591</File_Size_K>
			<File_Size_MB>13.27</File_Size_MB>
		</File_Info>
		<Expire_Info>
			<Has_Expire_Info>N</Has_Expire_Info>
			<Expire_Count />
			<Expire_Based_On>Days</Expire_Based_On>
			<Expire_Other_Info />
			<Expire_Month />
			<Expire_Day />
			<Expire_Year />
		</Expire_Info>
	</Program_Info>
	<Program_Descriptions>
		<English>
			<Keywords>time-tracking,tasks</Keywords>
			<Char_Desc_45>A simple application for time-tracking</Char_Desc_45>
			<Char_Desc_80>A simple application for personal time-tracking</Char_Desc_80>
			<Char_Desc_250>A simple application for personal time-tracking. You can record and organize your tasks in any tool of your choice (eg. GitLab, Redmine, etc.) - GT Tracker will just help you to track the time spent on them.</Char_Desc_250>
			<Char_Desc_450>A simple application for personal time-tracking. You can record and organize your tasks in any tool of your choice (eg. GitLab, Redmine, etc.) - GT Tracker will just help you to track the time spent on them. The goal is to simplify user actions (for required time-tracking operations) as much as possible, while at the same time not losing accuracy of identifying the tasks over the tracked period.</Char_Desc_450>
			<Char_Desc_2000>A simple application for personal time-tracking. You can record and organize your tasks in any tool of your choice (eg. GitLab, Redmine, etc.) - GT Tracker will just help you to track the time spent on them.

The goal is to simplify user actions (for required time-tracking operations) as much as possible, while at the same time not losing accuracy of identifying the tasks over the tracked period.

A newly started task can be identified manually by the user or it can be selected from the list of currently active applications, favorites and/or recently used tasks.

There are easy to use keyboard shortcuts that allow you to fine-tune your current working report (so no annoying clicking on menu items or neverendless mouse movings).

Product features:
* Daily tasks time-tracking
* Simple and clear user interface
* Plenty of keyboard shortcuts to easily enter and manage the tracked time
* Editable history
* Favorites and recently used task list
* Daily, weekly, monthly and annual reports (in PDF or HTML formats)
* Smart grouping of tasks in reports
* Data exports in CSV format
* Manual tasks entry
* Tasks entry from the list of currently active applications, favorites and/or recently used tasks
* Hyperlinks to task pages in related management software (eg. GitLab, Redmine, etc.)
* Recording the spent time in related management software (via clipboard on opening the link)</Char_Desc_2000>
		</English>
	</Program_Descriptions>
	<Web_Info>
		<Application_URLs>
			<Application_Info_URL>http://www.be-precision.com/products/gttracker/</Application_Info_URL>
			<Application_Order_URL />
			<Application_Screenshot_URL>http://www.be-precision.com/products/gttracker/gallery/s3s.png</Application_Screenshot_URL>
			<Application_Icon_URL>http://www.be-precision.com/products/gttracker/gallery/icon.png</Application_Icon_URL>
			<Application_XML_File_URL>http://www.be-precision.com/products/gttracker_pad.xml</Application_XML_File_URL>
		</Application_URLs>
		<Download_URLs>
			<Primary_Download_URL>http://www.be-precision.com/files/GTTracker_install.exe</Primary_Download_URL>
			<Secondary_Download_URL>http://www.be-precision.com/files/GTTracker.zip</Secondary_Download_URL>
			<Additional_Download_URL_1 />
			<Additional_Download_URL_2 />
		</Download_URLs>
	</Web_Info>
	<Permissions>
		<Distribution_Permissions />
		<EULA>GT Tracker - License agreement
==============================

Except where otherwise noted, all of the documentation and software included
in the GT Tracker package is copyrighted by Precision software &amp; consulting.

Copyright (c) 2008-2022  Precision software &amp; consulting.
All rights reserved.


Liability disclaimer:
---------------------
This software is provided "as-is," without any express or implied warranty.
In no event shall the author be held liable for any damages arising from the
use of this software.

Permissions:
------------
1. This software is distributed as a FREEWARE. Permission is granted to anyone
   to use this software in personal, educational or corporate environment.

Restrictions:
-------------
1. You may freely redistribute this software, but you have to place a copyright
   notices and web links (mentioned below) into a distribution package
   (for example into the about boxes or into documentation files).

2. You must not emulate, clone, rent, lease, sell, modify, decompile,
   disassemble, otherwise reverse engineer, or transfer any version
   of the software, or any subset of it. Any such unauthorized use shall result
   in immediate and automatic termination of this license and may result
   in criminal and/or civil prosecution.

Third-party components:
-----------------------
The distribution package may include other free 3rd-party components. All these
components are freely redistributable, as stated in their license agreements.


Precision software &amp; consulting
e-mail: info@be-precision.com
www:    http://www.be-precision.com
</EULA>
	</Permissions>
	<Affiliates>
		<Affiliates_FORM>Y</Affiliates_FORM>
		<Affiliates_VERSION>1.4</Affiliates_VERSION>
		<Affiliates_URL>http://pad.asp-software.org/extensions/Affiliates.htm</Affiliates_URL>
		<Affiliates_Information_Page />
		<Affiliates_Avangate_Order_Page />
		<Affiliates_Avangate_Vendor_ID />
		<Affiliates_Avangate_Product_ID />
		<Affiliates_Avangate_Maximum_Commission_Rate />
		<Affiliates_BMTMicro_Order_Page />
		<Affiliates_BMTMicro_Vendor_ID />
		<Affiliates_BMTMicro_Product_ID />
		<Affiliates_BMTMicro_Maximum_Commission_Rate />
		<Affiliates_Cleverbridge_Order_Page />
		<Affiliates_Cleverbridge_Vendor_ID />
		<Affiliates_Cleverbridge_Product_ID />
		<Affiliates_Cleverbridge_Maximum_Commission_Rate />
		<Affiliates_clixGalore_Order_Page />
		<Affiliates_clixGalore_Vendor_ID />
		<Affiliates_clixGalore_Product_ID />
		<Affiliates_clixGalore_Maximum_Commission_Rate />
		<Affiliates_CommissionJunction_Order_Page />
		<Affiliates_CommissionJunction_Vendor_ID />
		<Affiliates_CommissionJunction_Product_ID />
		<Affiliates_CommissionJunction_Maximum_Commission_Rate />
		<Affiliates_DigiBuy_Order_Page />
		<Affiliates_DigiBuy_Vendor_ID />
		<Affiliates_DigiBuy_Product_ID />
		<Affiliates_DigiBuy_Maximum_Commission_Rate />
		<Affiliates_DigitalCandle_Order_Page />
		<Affiliates_DigitalCandle_Vendor_ID />
		<Affiliates_DigitalCandle_Product_ID />
		<Affiliates_DigitalCandle_Maximum_Commission_Rate />
		<Affiliates_Emetrix_Order_Page />
		<Affiliates_Emetrix_Vendor_ID />
		<Affiliates_Emetrix_Product_ID />
		<Affiliates_Emetrix_Maximum_Commission_Rate />
		<Affiliates_eSellerate_Order_Page />
		<Affiliates_eSellerate_Vendor_ID />
		<Affiliates_eSellerate_Product_ID />
		<Affiliates_eSellerate_Maximum_Commission_Rate />
		<Affiliates_iPortis_Order_Page />
		<Affiliates_iPortis_Vendor_ID />
		<Affiliates_iPortis_Product_ID />
		<Affiliates_iPortis_Maximum_Commission_Rate />
		<Affiliates_Kagi_Order_Page />
		<Affiliates_Kagi_Vendor_ID />
		<Affiliates_Kagi_Product_ID />
		<Affiliates_Kagi_Maximum_Commission_Rate />
		<Affiliates_LinkShare_Order_Page />
		<Affiliates_LinkShare_Vendor_ID />
		<Affiliates_LinkShare_Product_ID />
		<Affiliates_LinkShare_Maximum_Commission_Rate />
		<Affiliates_NorthStarSol_Order_Page />
		<Affiliates_NorthStarSol_Vendor_ID />
		<Affiliates_NorthStarSol_Product_ID />
		<Affiliates_NorthStarSol_Maximum_Commission_Rate />
		<Affiliates_OneNetworkDirect_Order_Page />
		<Affiliates_OneNetworkDirect_Vendor_ID />
		<Affiliates_OneNetworkDirect_Product_ID />
		<Affiliates_OneNetworkDirect_Maximum_Commission_Rate />
		<Affiliates_Order1_Order_Page />
		<Affiliates_Order1_Vendor_ID />
		<Affiliates_Order1_Product_ID />
		<Affiliates_Order1_Maximum_Commission_Rate />
		<Affiliates_Osolis_Order_Page />
		<Affiliates_Osolis_Vendor_ID />
		<Affiliates_Osolis_Product_ID />
		<Affiliates_Osolis_Maximum_Commission_Rate />
		<Affiliates_Plimus_Order_Page />
		<Affiliates_Plimus_Vendor_ID />
		<Affiliates_Plimus_Product_ID />
		<Affiliates_Plimus_Maximum_Commission_Rate />
		<Affiliates_Regnet_Order_Page />
		<Affiliates_Regnet_Vendor_ID />
		<Affiliates_Regnet_Product_ID />
		<Affiliates_Regnet_Maximum_Commission_Rate />
		<Affiliates_Regnow_Order_Page />
		<Affiliates_Regnow_Vendor_ID />
		<Affiliates_Regnow_Product_ID />
		<Affiliates_Regnow_Maximum_Commission_Rate />
		<Affiliates_Regsoft_Order_Page />
		<Affiliates_Regsoft_Vendor_ID />
		<Affiliates_Regsoft_Product_ID />
		<Affiliates_Regsoft_Maximum_Commission_Rate />
		<Affiliates_ShareIt_Order_Page />
		<Affiliates_ShareIt_Vendor_ID />
		<Affiliates_ShareIt_Product_ID />
		<Affiliates_ShareIt_Maximum_Commission_Rate />
		<Affiliates_Shareasale_Order_Page />
		<Affiliates_Shareasale_Vendor_ID />
		<Affiliates_Shareasale_Product_ID />
		<Affiliates_Shareasale_Maximum_Commission_Rate />
		<Affiliates_SWReg_Order_Page />
		<Affiliates_SWReg_Vendor_ID />
		<Affiliates_SWReg_Product_ID />
		<Affiliates_SWReg_Maximum_Commission_Rate />
		<Affiliates_V-Share_Order_Page />
		<Affiliates_V-Share_Vendor_ID />
		<Affiliates_V-Share_Product_ID />
		<Affiliates_V-Share_Maximum_Commission_Rate />
		<Affiliates_VFree_Order_Page />
		<Affiliates_VFree_Vendor_ID />
		<Affiliates_VFree_Product_ID />
		<Affiliates_VFree_Maximum_Commission_Rate />
		<Affiliates_Yaskifo_Order_Page />
		<Affiliates_Yaskifo_Vendor_ID />
		<Affiliates_Yaskifo_Product_ID />
		<Affiliates_Yaskifo_Maximum_Commission_Rate />
	</Affiliates>
	<ASP>
		<ASP_FORM>Y</ASP_FORM>
		<ASP_Member>N</ASP_Member>
		<ASP_Member_Number />
	</ASP>
</PADGEN_PML>
